body { 
	font-size: 9pt;
	background-color: #fff; 
	background-image: url('images/BlueGoldCombPatternWebBackgroundBothSides.png');
	margin: 10px;
} 
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
h1 { font-size: 18px; }
h2 { font-size: 15px; }
img { border: 0; }
hr { border-top: 1px solid; height: 1px; color: #888; background-color: #fff; margin: 10px 0 10px 0; }

#wrapper {
	position:absolute;
	left:238px;
	top:0px;
	width:700px;
	height:166px;
	z-index:0;
	background-color: #fff;
	layer-background-color: #fff;
}

.clearboth {
    width: 100%;
    clear: both;
}

.abfooter {
    text-align: center;
    border-top: 1px solid #ccc;
    width: 80%;
    margin: 5px auto 5px auto;
    padding-top: 10px;
}

.copy {
    color: #888;
    margin-top: 10px;
}